.landing .overlap {
  position: relative;
  width: 100%;
  height: 100%;
}

.landing .ellipse {
  position: absolute;
  width: 676px;
  height: 676px;
  top: 368px;
  left: 157px;
  border-radius: 338px;
  border: 5px solid;
  border-color: #caecef80;
  transform: rotate(83.79deg);
}

.landing .ellipse-2 {
  position: absolute;
  width: 676px;
  height: 676px;
  top: 220px;
  left: 35px;
  border-radius: 338px;
  border: 5px solid;
  border-color: var(--variable-collection-light-teal);
  transform: rotate(83.79deg);
}
.type_section_container {
  margin-top: 7.76em;
}
.type_title {
  color: #524072;
  text-align: right;
  margin-top: 2.5rem;
  font-family: W_tanin;
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3.625rem; /* 120.833% */
}
.type_content {
  color: #333;
  text-align: right;
  font-family: Kalameh;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem; /* 175% */
  letter-spacing: -0.02rem;
}
.type_btn {
  text-align: right;
}
.type_btn a {
  border-radius: 2.1875rem;
  background: #35a2ab;
  color: #fff;
  font-family: Kalameh;
  width: 8.18rem !important;
  height: 3.5rem !important;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 2.1875rem !important;
  color: #f7f9fb !important;
  text-align: center !important;
  border: 0 !important;
  margin-top: 1.1em !important;
  margin-top: 1.1em !important;
}
.type_card {
  border-radius: 0.5rem;
  border: 1px solid #caecef;
  background: #fafafa;
  padding: 2.5rem 0.5rem !important;
  box-shadow: 0px 23px 30px 0px rgba(0, 29, 16, 0.05);
}
.type_cat_content {
  color: #191919 !important;
  font-family: Kalameh !important;
  font-size: 1rem !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 1.75rem !important; /* 175% */
}
.type_sec_con {
  padding-right: 1.5rem !important;
}
.type_sec_con .type_card a {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 10px;
}
.type_sec_con .type_card a .type_cat_content {
  margin-block: auto;
}
